GLISTEN - Bug #5099

Home Page --> Search --> Filter property --> Clear button is not working

11/08/2022 06:19 PM - Mohd Irfan

Status: Closed Start date: 11/08/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
why this button is showing here it is not working
See attached screenshot:

clipboard-202211081819-hu6ra.png

History

#1 - 11/11/2022 05:41 PM - sunil gupta

- Status changed from New to Resolved

#2 - 11/11/2022 07:44 PM - Mohd Irfan
- File clipboard-202211111944-ydmd3.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed

see attached screenshot:
